@font-face {
	font-family:'eurostylenormal';
	src:url('../fonts/eurostyle-normal-webfont.eot');
	src:url('../fonts/eurostyle-normal-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/eurostyle-normal-webfont.woff') format('woff'),url('../fonts/eurostyle-normal-webfont.ttf') format('truetype'),url('../fonts/eurostyle-normal-webfont.svg#eurostylenormal') format('svg');
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'Conv_HelveticaNeueLTStd-Cn';
	src:url('../fonts/HelveticaNeueLTStd-Cn.eot');
	src:local('☺'),url('../fonts/HelveticaNeueLTStd-Cn.eot?#iefix') format('embedded-opentype'),url('../fonts/HelveticaNeueLTStd-Cn.woff') format('woff'),url('../fonts/HelveticaNeueLTStd-Cn.ttf') format('truetype'),url('../fonts/HelveticaNeueLTStd-Cn.svg') format('svg');
	font-weight:normal;
	font-style:normal
}
@font-face {
	font-family:'Conv_EurostileLTStd-BoldEx2';
	src:url('../fonts/EurostileLTStd-BoldEx2.eot');
	src:local('☺'),url('../fonts/EurostileLTStd-BoldEx2.eot?#iefix') format('embedded-opentype'),url('../fonts/EurostileLTStd-BoldEx2.woff') format('woff'),url('../fonts/EurostileLTStd-BoldEx2.ttf') format('truetype'),url('../fonts/EurostileLTStd-BoldEx2.svg') format('svg');
	font-weight:normal;
	font-style:normal
}
body {
	margin-top:109px;
	font-family:'Open Sans',sans-serif;
	-webkit-font-smoothing:antialiased
}
h1,h2,h3,h4,h5,h6,.branding,.h1,.h2,.h3,.h4,.h5,.h6 {
	color:#454545;
	font-family:'Oswald',sans-serif
}
a {
	color:#dd4b39
}
a:hover {
	color:#194e84
}
blockquote {
	margin:24px 0;
	background:#f4f8fa;
	padding:1em;
	border-left:6px solid #bce8f1;
	font-size:15px
}
blockquote p {
	font-size:15px;
	line-height:1.5
}
.logged-in {
	margin-top:85px
}
.logged-in .navbar-inverse {
	margin:32px 0 0 0
}
.text-xsm {
	font-size:12px
}
.text-sm {
	font-size:14px
}
.text-md {
	font-size:20px
}
.center {
	margin:0 auto
}
.bold {
	font-weight:700
}
.nomargin {
	margin:0
}
.top-bottom-margin {
	margin:1em 0
}
.bottom-margin {
	margin:0 0 1em 0
}
.text-orange {
	color:#e94322
}
.text-blue {
	color:#3e70ed
}
.list {
	padding:0 0 0 20px;
	list-style:square
}
.list li {
	margin:10px 0;
	font-size:20px
}
.margin-0 {
	margin:0 !important
}
.row--featured-services {
	margin-top:20px
}
.section {
	background:#fff
}
.section .section__title {
	padding:0 0 15px 0;
	border-bottom:1px solid #e4e4e4;
	font-weight:300;
	color:#000
}
.section .section__title span {
	font-weight:400
}
.section .section__title strong {
	font-weight:500
}
.section--entry-content {
	padding:2em 0
}
.section--entry-content:before,.section--entry-content:after {
	content:" ";
	display:table
}
.section--entry-content:after {
	clear:both
}
.section--entry-content .section__title {
	margin:.5em 0;
	padding:0 0 1% 0;
	border-bottom:1px solid #d9d9d9
}
.section--sm {
	padding:1em
}
.section--transparent {
	background:transparent
}
.section--blue {
	background:#005ca7
}
.section--blue .section__title {
	color:#fff
}
.section--gray {
	background:#f3f3f3
}
.section--gray .section__title {
	margin:0 0 1em 0;
	text-align:center;
	color:#000
}
.section--gray .section__title span {
	display:inline-block;
	background:#f3f3f3;
	margin:0 auto;
	padding:0 15px;
	width:auto
}
.section--testimonials {
	border-top:1px solid #ebebeb;
	border-bottom:1px solid #ebebeb;
	background:url(../images/testimonials-bg.jpg) repeat
}
.section--testimonials .section__title {
	margin:1em 0
}
.section--top-bottom .section__title {
	text-align:center
}
.btn {
	padding:8px 19px;
	border:0;
	font-family:'Oswald',sans-serif;
	color:#333;
	-webkit-transition:.3s;
	transition:.3s
}
.btn:hover {
	color:#fff;
	-webkit-transition:.3s;
	transition:.3s
}
.btn:focus {
	color:#fff;
	outline:none
}
.btn-default {
	border:0;
	-webkit-box-shadow:0 3px 0 #ddd;
	box-shadow:0 3px 0 #ddd
}
.btn-default:hover {
	color:#333;
	background:#ddd
}
.btn-primary {
	color:#fff;
	background:#194e84;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #11365c;
	box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #11365c
}
.btn-red {
	background:#e51b25;
	color:#fff;
	text-shadow:rgba(0,0,0,0.5) 0 -1px 0;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.5),inset 0 -3px 0 #bc3419;
	box-shadow:0 1px 2px rgba(0,0,0,0.5),inset 0 -3px 0 #bc3419
}
.btn-red:hover {
	background:#f64049
}
.btn-green {
	background:#35b34f;
	color:#fff;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #2e9e45;
	box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #2e9e45
}
.btn-yellow {
	background:#e7c800;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #b89f00;
	box-shadow:0 1px 2px rgba(0,0,0,0.2),inset 0 -2px 0 #b89f00
}
.btn-yellow:hover {
	background:#fedc01;
	color:#333
}
.btn-cta {
	padding:12px 45px;
	font-size:17px
}
.btn-transparent {
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	background:transparent;
	border:2px solid #fff;
	color:#fff
}
.btn-cta-transparent {
	padding:.8em 2em;
	font-size:18px;
	font-weight:bold
}
.btn-xs {
	padding:2px 15px;
	-webkit-box-shadow:0 2px 0 #c3371c;
	box-shadow:0 2px 0 #c3371c;
	font-size:12px
}
.btn-sm {
	padding:8px 15px;
	-webkit-box-shadow:0 1px 3px rgba(0,0,0,0.3),inset 0 -1px 0 #bc3419;
	box-shadow:0 1px 3px rgba(0,0,0,0.3),inset 0 -1px 0 #bc3419
}
.form-horizontal {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:10px solid #f4fbfe;
	padding:2em;
	-webkit-box-shadow:0 1px 2px 0 rgba(0,0,0,0.1);
	box-shadow:0 1px 2px 0 rgba(0,0,0,0.1)
}
.form-quickquote {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	-webkit-box-shadow:0;
	box-shadow:0;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	margin:10px 0;
	font-size:14px
}
.form-quickquote .form-head {
	padding:10px;
	background:#fff;
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
	font-family:'Oswald',sans-serif;
	font-family:'Conv_EurostileLTStd-BoldEx2',Sans-Serif;
	background:#e71925;
	font-size:18px;
	font-weight:bold;
	letter-spacing:-0.06em;
	color:#fff;
	text-align:center;
	text-transform:uppercase;
	border:1px solid #ccc;
	border-bottom:1px solid #e0e0e0
}
.form-quickquote .form-head .img-icon {
	padding-right:6px
}
.form-quickquote .form-body {
	padding:20px;
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
	border:1px solid #ccc;
	border-top:0;
	background:#fff
}
.form-quickquote .form-body:before,.form-quickquote .form-body:after {
	content:" ";
	display:table
}
.form-quickquote .form-body:after {
	clear:both
}
.form-quickquote .form-body input[type=text],.form-quickquote .form-body input[type=email] {
	height:29px
}
.form-quickquote .form-body .form-inner {
	padding:10px;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	background:#d8d8d8
}
.form-quickquote .form-body p {
	margin-bottom:0
}
.form-quickquote .form-body .ajax-loader {
	display:none
}
.form-quickquote .form-control {
	font-family:'Open Sans',sans-serif;
	font-size:13px;
	margin-bottom:10px;
	padding-left:8px;
	padding-right:8px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	box-shadow:none
}
.form-quickquote .textarea .form-control {
	height:108px
}
.form-quickquote span.wpcf7-not-valid-tip {
	position:relative;
	top:-10px;
	left:0;
	padding:5px;
	background:#f7e700;
	font-size:12px
}
.form-quickquote .btn-submit {
	margin:0 auto;
	margin-top:10px;
	padding:6px;
	background:#e71925;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	color:#fff;
	font-family:'Conv_EurostileLTStd-BoldEx2',Sans-Serif;
	letter-spacing:.06em;
	text-transform:uppercase;
	box-shadow:inset 0 1px 0 rgba(255,255,255,0.2),0 1px 2px rgba(0,0,0,0.05);
	border:1px solid #c21b24
}
.form-quickquote div.wpcf7-validation-errors {
	display:block;
	position:relative;
	left:0;
	bottom:30px;
	width:100%;
	padding:.5em;
	background:#f7e700;
	font-size:12px;
	color:#f00
}
.form-contact {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	margin:10px 0;
	border:0;
	-webkit-border-radius:7px;
	-moz-border-radius:7px;
	border-radius:7px;
	background:#edf2f5
}
.form-contact .form-head {
	padding:10px;
	background:#0067ac;
	-webkit-border-radius:7px 7px 0 0;
	-moz-border-radius:7px 7px 0 0;
	border-radius:7px 7px 0 0;
	font-family:'Oswald',sans-serif;
	font-weight:700;
	font-size:21px;
	color:#fff;
	text-align:center
}
.form-contact .form-body {
	padding:20px
}
.form-contact .form-control {
	background:#fff;
	border:0;
	-webkit-box-shadow:none;
	box-shadow:none
}
.form-contact span.wpcf7-not-valid-tip {
	padding:5px;
	background:#f7e700;
	font-size:12px
}
.form-contact div.wpcf7-validation-errors {
	padding:.5em;
	background:#f7e700;
	font-size:12px;
	color:#f00
}
.form-group {
	margin-bottom:8px
}
.form-center {
	margin:0 auto
}
.social-icons {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	display:inline-block;
	padding:5px;
	width:30px;
	height:30px;
	color:#fff;
	text-align:center
}
.social-icons.gplus {
	background:#d14836
}
.social-icons.fb {
	background:#3b5998
}
.social-icons.tw {
	background:#39a9e0
}
.social-icons.in {
	background:#007fb1
}
.social-icons.yt {
	background:#e5322d
}
.solutions-icons {
	display:inline-block;
	width:60px;
	height:60px;
	background-image:url(../images/solutions-sprite.png);
	background-repeat:no-repeat
}
.solutions-icons.spam-filtering {
	background-position:-6px -9px
}
.solutions-icons.email-archiving {
	background-position:-88px -9px
}
.solutions-icons.office-backups {
	background-position:-168px -9px
}
.solutions-icons.cloud-hosting {
	background-position:-248px -9px
}
.solutions-icons.small-business {
	background-position:-328px -9px
}
.solutions-icons.websites {
	background-position:-6px -80px
}
.solutions-icons.software-selection {
	background-position:-88px -80px
}
.solutions-icons.hardware-software {
	background-position:-168px -80px
}
.solutions-icons.phone-systems {
	background-position:-248px -80px
}
.solutions-icons.manage-printer {
	background-position:-328px -80px
}
.header .top-menu {
	padding:10px 0
}
.header .top-menu ul {
	margin:0;
	padding:0
}
.header .top-menu ul:before,.header .top-menu ul:after {
	content:" ";
	display:table
}
.header .top-menu ul:after {
	clear:both
}
.header .top-menu ul li {
	padding:0 5px;
	list-style:none;
	float:left
}
.header .top-menu ul li.phone {
	padding:0 10px;
	color:#e51b24
}
.header .phone {
	float:left;
	margin:10px;
	font-family:'Oswald',sans-serif;
	font-weight:bold;
	font-size:18px;
	text-align:center
}
.header .phone span {
	color:#e71925
}
.banner {
	padding:0;
	background-color:#e2e5e7;
	background-size:cover
}
.banner .banner__title {
	color:#fff;
	text-align:center
}
.banner .banner__slide {
	background:url(../images/prof-woman.png) no-repeat top right
}
.banner .banner__desc {
	padding:150px 0 0 0;
	text-align:center
}
.banner .banner__desc .title-xl,.banner .banner__desc .title-md {
	margin:0;
	font-family:'Open Sans',sans-serif;
	color:#0067ac
}
.banner .banner__desc .title-xl {
	font-size:30px
}
.banner .banner__desc .title-md {
	font-size:22px
}
.banner .banner__desc .xbold {
	font-weight:800
}
.banner .banner__desc .red {
	color:#e51b24
}
.banner--inner-page {
	height:auto
}
.banner--inner-page .banner__slide {
	height:auto;
	background:none
}
.banner--inner-page .banner__desc {
	padding:20px 0 0 0
}
.banner--inner-page .sign-up {
	margin:10%
}
.formatted .post__title {
	color:#4d555c
}
.formatted .post__title a {
	color:#4d555c;
	text-decoration:none
}
.formatted p {
	line-height:1.8
}
.main-content {
	padding:2em 0
}
.main-content .page__title {
	margin:0 0 1em 0
}
.archive-header .archive-title {
	margin:0;
	padding:1em 0
}
.our-partners {
	padding:1.5em 0
}
.faq {
	padding:1em 0
}
.faq .faq__item {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	background:#edf2f5;
	padding:1em;
	text-align:center
}
.widget .widget__title {
	font-weight:600
}
.widget ul {
	padding-left:18px
}
.widget--footer a {
	color:#999
}
.widget--footer a:hover {
	color:#dd4b39
}
.widget--footer .menu,.widget--footer ul,.widget--footer .textwidget {
	color:#999
}
.footer {
	padding:2em 0;
	background:#002d51;
	color:#fff;
	font-size:13px
}
.footer .widget .widget__title {
	font-size:16px;
	color:#fff
}
.footer .footer-nav {
	list-style:none;
	padding:0
}
.footer .footer-nav li {
	padding:.5em
}
.footer .footer-nav li a {
	text-decoration:none
}
.footer .footer-nav li a:hover {
	color:#fff
}
.copyright {
	padding:15px 0;
	font-size:12px;
	color:#8f8f8f
}
.modal .modal-dialog {
	padding:30px 0
}
.modal .modal-dialog .modal-header {
	background:#3e70ed;
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0
}
.modal .modal-dialog .modal-header .modal-title {
	color:#fff
}
.media--featured-services {
	-webkit-border-radius:5px 5px 0 0;
	-moz-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	margin-bottom:10px
}
.media--featured-services .media-heading {
	margin:0;
	padding:15px;
	background:#085b92;
	font-family:'Oswald',sans-serif;
	font-size:14px;
	text-align:center;
	color:#fff
}
.media--featured-services .media-heading a {
	color:#fff
}
.media--featured-services .media-heading a:hover {
	color:#dd4b39;
	text-decoration:none
}
.media--featured-services .media-body {
	min-height:90px;
	padding:15px 15px 0 15px;
	background:#f4f4f4
}
.media--featured-services img {
	width:100%
}
.media-wrapper {
	margin:2.2% 0
}
.media-wrapper:before,.media-wrapper:after {
	content:" ";
	display:table
}
.media-wrapper:after {
	clear:both
}
.media--our-solutions {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	float:left;
	width:200px;
	height:134px;
	margin:0 1.5%;
	padding:1em;
	background:#005ca7;
	text-align:center;
	-webkit-transition:1s;
	transition:1s
}
.media--our-solutions:hover {
	-webkit-transition:1s;
	transition:1s;
	background:#e51b24
}
.media--our-solutions.first {
	margin:0 1.6% 0 0
}
.media--our-solutions.last {
	margin:0 0 0 1.6%
}
.media--our-solutions .media-heading {
	margin:0;
	color:#fff
}
.why-nas-solutions {
	margin:1em 0
}
.media .why-choose-icon {
	float:left;
	width:43px;
	height:43px;
	margin:0 15px 0 0;
	background:#e51b24;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
	text-align:center;
	font-size:30px;
	font-weight:bold;
	color:#fff
}
.object--partners ul {
	margin:0 auto;
	padding:0;
	display:block
}
.object--partners ul:before,.object--partners ul:after {
	content:" ";
	display:table
}
.object--partners ul:after {
	clear:both
}
.object--partners ul li {
	padding:10px 25px;
	list-style:none;
	text-align:center
}
.object--accreditation ul {
	margin:0 auto;
	padding:0;
	display:block
}
.object--accreditation ul:before,.object--accreditation ul:after {
	content:" ";
	display:table
}
.object--accreditation ul:after {
	clear:both
}
.object--accreditation ul li {
	padding:10px 18px;
	list-style:none;
	text-align:center
}
.slide--testimonials {
	text-align:center
}
.slide--testimonials .carousel-indicators {
	bottom:0;
	top:-105px
}
.slide--testimonials .carousel-indicators li {
	border:1px solid #333;
	background-color:#333
}
.slide--testimonials .carousel-indicators .active {
	border:1px solid #085b92;
	background-color:#085b92
}
.slide--testimonials .carousel-inner {
	padding:0 20px
}
.slide--testimonials .carousel-indicators {
	height:15px
}
.slide--testimonials .carousel-control {
	width:5%;
	color:#333
}
.slide--testimonials .carousel-control.left,.slide--testimonials .carousel-control.right {
	background-image:none
}
.slide--testimonials .carousel-control .glyphicon-chevron-left {
	left:0
}
.slide--testimonials .carousel-control .glyphicon-chevron-right {
	right:0
}
.media--packages {
	margin:0 0 40px
}
.media--packages>.pull-left {
	margin-right:20px
}
.media--packages .media-heading {
	margin:0 0 15px 0
}
.metaslider {
	margin-top:14px;
	border:1px solid #eee
}
.flex-control-nav {
	display:none
}
.nav .caret {
	border-top-color:#777;
	border-bottom-color:#777
}
.nav>li>a {
	padding:10px 13px
}
.nav-tabs>li.active a {
	border:0
}
.nav-stacked>li>a {
	padding:10px 7px
}
.navbar-brand {
	width:175px;
	padding:5px 0;
	color:#fff
}
.navbar-brand img {
	width:100%
}
.navbar-inverse {
	padding:.5em 0;
	background-color:#fff;
	border-bottom:0;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.1);
	box-shadow:0 1px 1px rgba(0,0,0,0.1)
}
.navbar-inverse .navbar-nav>li>a {
	padding-top:5px;
	padding-bottom:5px;
	border-bottom:1px solid #efefef;
	font-family:'Oswald',sans-serif;
	font-size:17px;
	color:#333;
	text-transform:uppercase
}

.navbar-inverse .navbar-nav>li>a:hover {
	color:#acaeb3;
}
.navbar-inverse .navbar-nav>li>a:focus {
	outline:0
}
.navbar-inverse .navbar-nav>li>.dropdown-menu {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px
}
.navbar-inverse .navbar-nav>li>.dropdown-menu:before {
	content:'';
	display:inline-block;
	border-left:7px solid transparent;
	border-right:7px solid transparent;
	border-bottom:7px solid #ccc;
	border-bottom-color:#ccc;
	position:absolute;
	top:-7px;
	left:9px
}
.navbar-inverse .navbar-nav>li>.dropdown-menu>li>a {
	padding:6px 20px
}
.navbar-inverse .navbar-nav>.active>a {
	color:#e51b24;
	background-color:transparent
}
.navbar-inverse .navbar-nav>.active>a:hover {
	background-color:transparent;
	color:#e51b24
}
.navbar-inverse .navbar-nav>.open>a {
	color:#333;
	background-color:transparent
}
.navbar-inverse .navbar-nav>.open>a:hover,.navbar-inverse .navbar-nav>.open>a:focus {
	color:#333;
	background-color:transparent
}
.navbar-inverse .navbar-toggle {
	border-color:#0062a9;
	margin-right:0
}
.navbar-inverse .navbar-toggle .icon-bar {
	background-color:#0062a9
}
.navbar-inverse .navbar-toggle:hover,.navbar-inverse .navbar-toggle:focus {
	outline:0;
	background-color:#0062a9
}
.navbar-inverse .navbar-toggle:hover .icon-bar,.navbar-inverse .navbar-toggle:focus .icon-bar {
	background-color:#fff
}
.navbar-inverse .navbar-collapse {
	border-color:#0062a9
}
div.wpcf7 img.ajax-loader {
	display:block
}
div.wpcf7-response-output {
	margin:1em 0 !important
}
div.wpcf7-mail-sent-ok {
	background:#398f14 !important;
	color:#fff
}
.entry-content img,.comment-content img,.widget img,img.header-image,.author-avatar img,img.wp-post-image {
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,0.2);
	box-shadow:0 1px 4px rgba(0,0,0,0.2)
}
.wp-caption {
	max-width:100%;
	padding:4px
}
.wp-caption .wp-caption-text {
	font-style:italic;
	font-size:12px;
	font-size:.857142857rem;
	line-height:2;
	color:#757575
}
.gallery-caption {
	font-style:italic;
	font-size:12px;
	font-size:.857142857rem;
	line-height:2;
	color:#757575
}
.entry-caption {
	font-style:italic;
	font-size:12px;
	font-size:.857142857rem;
	line-height:2;
	color:#757575
}
img.wp-smiley {
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin-bottom:0;
	margin-top:0;
	padding:0
}
.rsswidget img {
	border:0;
	-webkit-border-radius:0;
	-moz-border-radius:0;
	border-radius:0;
	-webkit-box-shadow:none;
	box-shadow:none;
	margin-bottom:0;
	margin-top:0;
	padding:0
}
.gallery-item a {
	display:block;
	width:90%
}
.gallery-caption {
	width:90%
}
.gallery-caption a {
	display:inline
}
.gallery-columns-1 .gallery-item a {
	max-width:100%;
	width:auto
}
.gallery-columns-1 .gallery-icon img {
	padding:3%
}
.gallery .gallery-icon img {
	height:auto;
	max-width:90%;
	padding:5%
}
.post {
	margin:2em 0
}
.post:before,.post:after {
	content:" ";
	display:table
}
.post:after {
	clear:both
}
.entry-thumbnail {
	float:left;
	margin:0 20px 20px 0
}
.entry-header {
	margin:0 0 20px 0
}
.entry-header .entry-title {
	margin:0 0 10px 0;
	border-bottom:1px solid #efefef;
	padding:0 0 20px 0
}
.entry-header .entry-meta {
	font-size:12px
}
.entry-header .entry-meta span {
	margin:0 10px 0 0
}
.entry-content ul,.entry-content ol {
	padding-left:20px
}
.entry-content dl.gallery-item {
	margin:0
}
.post-content {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
	border:1px solid #dfdfdf;
	background:#fff;
	padding:2em;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px
}
.post .post__title {
	margin:0 0 1em 0
}
.post .post__title h2 {
	margin:0;
	font-weight:bold
}
.post .meta {
	margin:0 0 1em 0
}
.post footer {
	margin:1em 0
}
.wpcf7-list-item {
	display:block;
	margin-bottom:.5em
}
.ajax-loader {
	float:right
}
@media (min-width:480px) {
	body {
		margin-top:70px
	}
	.logged-in {
		margin-top:56px
	}
	.banner .banner__desc {
		padding:5% 0;
		text-align:left
	}
	.banner--inner-page .banner__desc {
		text-align:center
	}
	.banner--inner-page .banner__desc .title-xl {
		font-size:30px
	}
	.banner--inner-page .sign-up {
		margin:0 0 5% 0
	}
}
@media (min-width:768px) {
	body {
		margin-top:93px
	}
	.logged-in {
		margin-top:80px
	}
	.form-xs {
		width:40%
	}
	.form-sm {
		width:60%
	}
	.form-md {
		width:80%
	}
	.form-lg {
		width:100%
	}
	.header .phone {
		margin:30px 25px;
		text-align:right
	}
	.banner {
		background-size:cover
	}
	.banner .banner__slide {
		background:none
	}
	.banner .banner__desc {
		padding:20px 0
	}
	.banner .banner__desc .title-xl {
		font-size:65px
	}
	.banner--inner-page .banner__desc {
		text-align:left
	}
	.banner--inner-page .banner__desc .title-xl {
		font-size:45px
	}
	.banner--inner-page .sign-up {
		margin:20% 0
	}
	.object--partners ul li {
		width:30%;
		float:left
	}
	.object--accreditation ul li {
		width:30%;
		float:left
	}
	.navbar-header {
		float:none
	}
	.navbar-inverse .navbar-brand {
		width:160px;
		padding:.5em 0;
		font-size:25px
	}
	.navbar>.container .navbar-brand {
		margin-left:0
	}
	.navbar-collapse.collapse {
		display:none !important
	}
	.navbar-toggle {
		display:inherit;
		margin-top:25px
	}
}
@media (min-width:992px) {
	body {
		margin-top:88px
	}
	.logged-in {
		margin-top:88px
	}
	.form-quickquote {
		margin:5% 0
	}
	.header .phone {
		margin:30px 0;
		font-size:13px
	}
	.banner .banner__desc .title-xl {
		font-size:75px
	}
	.banner--inner-page .banner__slide {
		height:auto;
		background-image:none
	}
	.banner--inner-page .banner__desc {
		padding:40px 0
	}
	.banner--inner-page .banner__desc .title-xl {
		font-size:65px
	}
	.banner--inner-page .sign-up {
		margin:40% 0
	}
	.navbar-header {
		float:left
	}
	.navbar-collapse.collapse {
		display:block !important
	}
	.navbar-inverse .navbar-brand {
		width:130px
	}
	.navbar-inverse .navbar-nav {
		float:right;
		padding:1.4em 0
	}
	.navbar-inverse .navbar-nav>li>a {
		border-bottom:0
	}
	.navbar-toggle {
		display:none;
		margin-top:25px
	}
}
@media (min-width:1200px) {
	body {
		margin-top:95px
	}
	.logged-in {
		margin-top:95px
	}
	.row--featured-services {
		margin-top:-105px
	}
	.section {
		padding:2em
	}
	.section .section__title {
		padding:0 0 20px 0
	}
	.section--top-bottom {
		padding:2em 0
	}
	.form-quickquote textarea.form-control {
		height:83px
	}
	.header .phone {
		margin:28px 0;
		font-size:23px
	}
	.banner .banner-inner {
		height:380px;
		padding:0;
		background-size:cover
	}
	.banner .banner__desc {
		padding:50px 0;
		text-align:left
	}
	.banner .banner__desc .title-md {
		font-size:30px
	}
	.banner--inner-page .banner-inner {
		height:auto
	}
	.banner--inner-page .banner__slide {
		height:auto;
		background:none
	}
	.object--partners ul li,.object--accreditation ul li {
		width:auto;
		float:left
	}
	.slide--testimonials .carousel-indicators {
		top:-117px
	}
	.navbar-brand {
		padding:15px
	}
	.navbar-inverse .navbar-brand {
		width:225px
	}
	.navbar-inverse .navbar-nav {
		float:right;
		padding:1.4em 0
	}
	.navbar-inverse .navbar-nav>li>a {
		padding-top:10px;
		padding-bottom:10px
	}
}
